<com.lianxin.panqq.ulive.UVideoMainView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/video_main_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_alignParentTop="true"
    android:background="@color/color_transparent"
    android:longClickable="true">

    <include layout="@layout/player_layout_rotate_video_view" />

  

<com.lianxin.panqq.ulive.UTopView 
    android:id="@+id/topview"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_100"
    android:visibility="visible"
    android:layout_alignParentTop="true"
    android:background="#B0000000" />

    
    <include layout="@layout/player_layout_volume_view" />

    <include layout="@layout/player_layout_brightness_view" />

    <include layout="@layout/player_layout_setting_menu" />

    <include layout="@layout/player_layout_status_view" />

    <include layout="@layout/plyaer_layout_simple_menu" />

 <com.lianxin.panqq.ulive.UBottomView 
    android:id="@+id/bottomview"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_150"
    android:layout_gravity="bottom"
    android:visibility="visible"
    android:background="#B0000000" />   

    <include layout="@layout/player_layout_loading_view" /> 

</com.lianxin.panqq.ulive.UVideoMainView>